org.apache.cassandra.tools.nodetool.stats

## Interface StatsHolder

All Known Implementing Classes:
  CompactionHistoryHolder, TableStatsHolder, TpStatsHolder

    public interface StatsHolder

Interface for the Stats property bag

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.Map<java.lang.String,java.lang.Object>` `convert2Map()`

### Method Detail

#### convert2Map

    java.util.Map<java.lang.String,java.lang.Object> convert2Map()